grantleetheme-17.12.3-lp150.1.1.x86_64.rpm


Advertisement

Description

grantleetheme - Grantlee theme support

Property Value
Distribution openSUSE Leap 15.0
Repository openSUSE Oss all
Package name grantleetheme
Package version 17.12.3
Package release lp150.1.1
Package architecture x86_64
Package type rpm
Installed size 74.65 KB
Download size 35.64 KB
Official Mirror widehat.opensuse.org
the grantleetheme library adds Grantlee theme support for PIM applications.

Alternatives

Package Version Architecture Repository
grantleetheme-19.03.60git.20190312T081142~9e25b78-lp150.66.2.x86_64.rpm 19.03.60git.20190312T081142~9e25b78 x86_64 KDE Applications Unstable
grantleetheme-18.12.3-lp150.98.2.x86_64.rpm 18.12.3 x86_64 KDE Applications 5
grantleetheme - - -

Requires

Name Value
libGrantlee_Templates.so.5()(64bit) -
libKF5IconThemes.so.5()(64bit) -
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.9)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
config(grantleetheme) = 17.12.3-lp150.1.1
grantleetheme = 17.12.3-lp150.1.1
grantleetheme(x86-64) = 17.12.3-lp150.1.1

Download

Type URL
Binary Package grantleetheme-17.12.3-lp150.1.1.x86_64.rpm
Source Package grantleetheme-17.12.3-lp150.1.1.src.rpm

Install Howto

Install grantleetheme rpm package:

# zypper install grantleetheme

Files

Path
/etc/xdg/grantleetheme.categories
/etc/xdg/grantleetheme.renamecategories
/usr/lib64/grantlee/
/usr/lib64/grantlee/5.1/kde_grantlee_plugin.so
/usr/share/doc/packages/grantleetheme/COPYING
/usr/share/doc/packages/grantleetheme/COPYING.LIB

Changelog

2018-03-08 - lbeltrame@kde.org
- Update to 17.12.3
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-17.12.3.php
- Changes since 17.12.2:
* None
2018-02-07 - lbeltrame@kde.org
- Update to 17.12.2
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-17.12.2.php
- Changes since 17.12.1:
* None
2018-01-11 - lbeltrame@kde.org
- Update to 17.12.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-17.12.1.php
- Changes since 17.12.0:
* None
2017-12-09 - lbeltrame@kde.org
- Update to 17.12.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-17.12.0.php
- Changes since 17.11.90:
* None
2017-12-02 - lbeltrame@kde.org
- Update to 17.11.90
* New feature release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-17.12-rc.php
- Changes since 17.11.80:
* Remove old option
2017-11-20 - lbeltrame@kde.org
- Update to 17.11.80
* New feature release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-17.12-beta.php
- Changes since 17.08.3:
* Fix clazy warning
* Too bad it's still necessary for an autotest
* Port to new connect api
* Use nullptr
* Don't force KUIT markup in Grantlee templates
* Fix includes
* Remove usage of kaboutdata and i18n in test apps
* initialize pointer
* Allow to load qrc file too
* Make it work without install
* Allow to run test without install it
* Search test when it's necessary
* Hide action if GHNS is disabled by KIOSK restriction
2017-11-09 - lbeltrame@kde.org
- Update to 17.08.3
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-17.08.3.php
- Changes since 17.08.2:
* None
2017-10-16 - lbeltrame@kde.org
- Update to 17.08.2
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-17.08.2.php
- Changes since 17.08.1:
* None
2017-09-07 - lbeltrame@kde.org
- Update to 17.08.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-17.08.1.php
- Changes since 17.08.0:
* None
2017-08-13 - christophe@krop.fr
- Update summary and description

See Also

Package Description
grantleetheme-devel-17.12.3-lp150.1.1.x86_64.rpm Development package for grantleetheme
grantleetheme-lang-17.12.3-lp150.1.1.noarch.rpm Translations for package grantleetheme
graphite2-1.3.11-lp150.2.1.x86_64.rpm Font rendering capabilities for complex non-Roman writing systems
graphite2-devel-1.3.11-lp150.2.1.x86_64.rpm Files for Developing with graphite2
graphviz-2.40.1-lp150.4.30.x86_64.rpm Graph Visualization Tools
graphviz-devel-2.40.1-lp150.4.30.x86_64.rpm Graphviz development package
graphviz-doc-2.40.1-lp150.4.30.x86_64.rpm Documentation for graphviz
graphviz-gd-2.40.1-lp150.4.30.x86_64.rpm Graphviz plugin for renderers based on gd
graphviz-gnome-2.40.1-lp150.4.30.x86_64.rpm Graphviz plugins that use gtk/GNOME
graphviz-guile-2.40.1-lp150.4.30.x86_64.rpm Graph Visualization Tools
graphviz-gvedit-2.40.1-lp150.4.30.x86_64.rpm Graph editor based on Qt
graphviz-java-2.40.1-lp150.4.30.x86_64.rpm Graph Visualization Tools
graphviz-lua-2.40.1-lp150.4.30.x86_64.rpm Lua extension for graphviz
graphviz-perl-2.40.1-lp150.4.30.x86_64.rpm Perl extension for Graphviz
graphviz-php-2.40.1-lp150.4.30.x86_64.rpm PHP Extension for Graphviz
Advertisement
Advertisement